var serviceModule = angular.module('serviceModule', ['sampleService']);
	
	serviceModule.controller('myServiceController', function($scope, sampleService) {
	    $scope.users = sampleService.getUserData();
	    
	    $scope.modifyUsersData = function() {
	        $scope.users[0].firstName = 'Java2';
	        $scope.users[0].lastName = 'Honk2';
        	$scope.users[1].firstName = 'Alan2';
   	        $scope.users[1].lastName = 'Lee2';
	        $scope.users[2].firstName = 'Tom2';
	    	$scope.users[2].lastName = 'Nally2';
	    };
	
	});